
eServices - Bug #64

Recieptionist step - missing Data

07/14/2016 09:11 AM - Saja Nakhleh

Status: Closed Start date: 07/13/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The fields are empty !

Nothing was fetched by the system.

Kindly consider the attached evidence

4.gif.

2- Nothing was fetched by the system.

Kindly consider the  evidence 5.gif .

3- [Applicant Account Number] has

additional word:

Applicant Account Transaction

Number.Kindly consider the  evidence

5.gif .

4- [Land Usage] field value always

empty. Kindly consider the  evidence

5.gif .

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1- System will display the selected value

by the Applicant for 1- the following

fields:

City,Suburb,Area,Property

Number,Governmental Number,Plot

Area (Square Meter), Is Governmental

Plot Number entered by the applicant?

2- The Company name should be

fetched as the applicant entered

3- [Applicant Account Number] is shown

correctly

4- [Land Usage] field value should be

fetched as the applicant entered

Test Case ID:  

Description

Pre-Condition:

1- Create a Compensation transaction and submit it

2- Open it using [Receptionist] user

Steps:

1- Open the transaction and observe the fields of [Affected land details] section

2- Observe the fields Company Name (Arabic), Company Name (English)

3- Observe the [Applicant Account Number]

4- Observe the [Land Usage] field
History

#1 - 07/14/2016 09:42 AM - Saja Nakhleh

- File 8.GIF added

- Description updated

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Expected Result updated

- Actual Result updated

#2 - 07/14/2016 01:12 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 07/19/2016 02:59 PM - Saja Nakhleh

- File 38 - Copy.GIF added

- File 39 - Copy.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidences

Files

4.GIF 67.4 KB 07/13/2016 Saja Nakhleh

5.GIF 125 KB 07/13/2016 Saja Nakhleh

8.GIF 59.5 KB 07/14/2016 Saja Nakhleh

38 - Copy.GIF 65.5 KB 07/19/2016 Saja Nakhleh

39 - Copy.GIF 105 KB 07/19/2016 Saja Nakhleh
